.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-70b03367-2d4c-0062-19f6-a05662ccbb2c {
background-color: #FFFFF600 !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-702616a2-4d9c-d68c-8259-909b08cb888a .col.col-lg-12.col-sm-12.col-12.col-md-12 {
    height: 100%;
}

.lfr-layout-structure-item-702616a2-4d9c-d68c-8259-909b08cb888a .lfr-layout-structure-item-project-card {
    height: 100%;
}

.lfr-layout-structure-item-702616a2-4d9c-d68c-8259-909b08cb888a .col.col-lg-12.col-sm-12.col-12.col-md-12 .lfr-layout-structure-item-project-card [id^=fragment-] {
    height: 100%;
}

@media screen and (max-width: 767px) {
    .lfr-layout-structure-item-702616a2-4d9c-d68c-8259-909b08cb888a .lfr-layout-structure-item-collection .container-fluid {
        overflow-x: scroll !important;
    }
    
}.lfr-layout-structure-item-793828c3-4b48-7025-74e6-fb19dba553e6 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-68036164-a64a-b1bf-c915-bb1f39463a3e {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-77096aee-5d51-fc96-ef9b-3d8f55960181 {
  .btn { 
    border-radius: 24px;
  }
}.lfr-layout-structure-item-9fe2164d-5f7e-338a-7761-b63f68715d08 {
display: none !important;
}
.lfr-layout-structure-item-3aa396b8-a719-c334-156c-c70f6ddfae89 {
.cgee-social-icon {width: 24px; height: 25px;}
}.lfr-layout-structure-item-6ac943aa-6e7f-6c92-1fd2-46ec542e23fe {
}.lfr-layout-structure-item-b7db673d-3c99-c0a6-3c75-09e97a3dbed4 {
display: none !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1c73b42b-cde0-bbb6-a2ac-615996010e25 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1c73b42b-cde0-bbb6-a2ac-615996010e25 {
display: flex;
flex-direction: row;
gap: 1rem;
}
@media screen and (max-width: 768px){
.lfr-layout-structure-item-1c73b42b-cde0-bbb6-a2ac-615996010e25 {
flex-direction: column;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-f36ea48c-3145-c3cc-0512-47bb2e473c79 {
display: none !important;
}
.lfr-layout-structure-item-9fe2164d-5f7e-338a-7761-b63f68715d08 {
display: block !important;
}
.lfr-layout-structure-item-cff35adc-a1ce-9624-234b-4c3c92812f41 {
display: none !important;
}
.lfr-layout-structure-item-b7db673d-3c99-c0a6-3c75-09e97a3dbed4 {
display: block !important;
}
.lfr-layout-structure-item-02a1816d-1744-1c34-e6c9-e0cece3d94a2 {
display: block !important;
}
}